Subject: [clue] WGLC: draft-ietf-clue-datachannel-07 - ends 13 February

From: Daniel Burnett <[email-masked]>
Date: Fri, 30 Jan 2015 11:10:53 -0500

To all CLUE participants,

Other than dependencies there do not seem to be any major outstanding
issues remaining for the data channel draft, so I am starting a WGLC
today.  The end of this WGLC will be end of the day (wherever you are) on
Friday February 13. That gives two full weeks from today.

If all is in order this will be the last review of this document by the WG
before it goes to the ADs and the IESG.  Now is the time for careful,
thorough reviews of the full document.  Thankfully, the document is very
short and easy to read since it largely references other documents.
Familiarity with both MMUSIC work and WebRTC data channels is a plus but
not required.

To help in planning, please respond to this message if you plan to submit a
review.  We can only move forward if we get reviews!

And yes, I will be a doing a WGLC review of the draft myself :)

-- dan
(for all the chairs)